Bug 7541 - Хорошо бы обновить libtag
: Хорошо бы обновить libtag
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtag)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-03 19:39 by
Modified: 2005-09-01 12:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-03 19:39:27
Пора обновлять libtag до версии 1.4, бо скоро грядет новый Amarok 1.3 и ему
иначе никак.
------- Comment #1 From 2005-08-10 19:47:04 -------
fixed